{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:14Z"
    },
    "lastModificationSignature": "eb74a0d121b5f6f97dc45f7cf11173ff5a6c5df4f8b212db5f6f8a7d4b7684ef"
  }
}